locked Re: Application Auto-Start Issue


HamApps Support (VK3AMA)
 

On 4/03/2021 9:30 am, Wyndell - K5WJF wrote:
Jtalert will have a pop up about which version to start

That's because win4icomsuite is starting JTAlert without the required command-line parameter. JTAlert needs either the /wsjtx or /jtdx parameter. I don't know if
win4icomsuite supports starting applications with additional command-line paramters. If it does not, have it start a batch file which contains the command to start JTAlert with a param.

de Laurie VK3AMA

Join Support@HamApps.groups.io to automatically receive all group messages.